.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.496000px;}
._0{width:1.200000px;}
._e{width:2.400000px;}
._d{width:5.200000px;}
._b{width:11.104000px;}
._f{width:31.680000px;}
._9{width:95.144000px;}
._8{width:133.028000px;}
._4{width:148.988000px;}
._6{width:199.744000px;}
._a{width:206.752000px;}
._2{width:273.284000px;}
._3{width:306.320000px;}
._7{width:316.316000px;}
._c{width:323.764000px;}
._5{width:432.548000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs1{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.y0{bottom:41.755140px;}
.y21{bottom:77.571415px;}
.y20{bottom:78.613688px;}
.y1f{bottom:96.274506px;}
.y1e{bottom:113.935325px;}
.y1d{bottom:131.596143px;}
.y1c{bottom:149.256961px;}
.y1b{bottom:166.917780px;}
.y1a{bottom:184.578598px;}
.y19{bottom:236.406363px;}
.y18{bottom:249.250887px;}
.y17{bottom:274.949570px;}
.y16{bottom:287.794094px;}
.y15{bottom:300.638617px;}
.y14{bottom:313.483141px;}
.y13{bottom:339.181824px;}
.y11{bottom:339.201095px;}
.y12{bottom:342.390546px;}
.y10{bottom:352.045619px;}
.yf{bottom:377.744302px;}
.ye{bottom:390.588825px;}
.yd{bottom:403.433349px;}
.yc{bottom:416.277873px;}
.yb{bottom:429.122396px;}
.y24{bottom:441.976556px;}
.ya{bottom:454.821079px;}
.y9{bottom:467.665603px;}
.y8{bottom:493.364286px;}
.y7{bottom:506.208809px;}
.y6{bottom:519.048515px;}
.y23{bottom:531.896251px;}
.y5{bottom:544.760046px;}
.y4{bottom:557.591722px;}
.y22{bottom:570.439457px;}
.y3{bottom:583.303252px;}
.y2{bottom:596.134928px;}
.y1{bottom:608.982664px;}
.y25{bottom:812.587152px;}
.y26{bottom:1092.250235px;}
.h4{height:11.305536px;}
.h7{height:19.200000px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.h5{height:23.240000px;}
.h9{height:26.244000px;}
.h8{height:29.880000px;}
.h6{height:47.736000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:778.090982px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x1{left:159.734290px;}
.xe{left:168.838516px;}
.x2{left:187.013244px;}
.x3{left:191.646459px;}
.x4{left:220.716066px;}
.x5{left:225.350887px;}
.xf{left:267.597453px;}
.x6{left:282.304899px;}
.x7{left:286.938113px;}
.x10{left:301.749946px;}
.x8{left:318.252863px;}
.x9{left:322.887683px;}
.x14{left:330.308856px;}
.xa{left:355.994692px;}
.xb{left:360.629512px;}
.xc{left:375.054307px;}
.xd{left:379.689128px;}
.x12{left:512.142857px;}
.x11{left:685.410630px;}
.x13{left:764.825695px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.072272pt;}
._0{width:0.996285pt;}
._e{width:1.992569pt;}
._d{width:4.317233pt;}
._b{width:9.218953pt;}
._f{width:26.301911pt;}
._9{width:78.992079pt;}
._8{width:110.444781pt;}
._4{width:123.695365pt;}
._6{width:165.834879pt;}
._a{width:171.653181pt;}
._2{width:226.890515pt;}
._3{width:254.318228pt;}
._7{width:262.617278pt;}
._c{width:268.800884pt;}
._5{width:359.117397pt;}
.fs1{font-size:11.616677pt;}
.fs0{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs4{font-size:29.888536pt;}
.fs3{font-size:43.172329pt;}
.y0{bottom:34.666667pt;}
.y21{bottom:64.402667pt;}
.y20{bottom:65.268000pt;}
.y1f{bottom:79.930667pt;}
.y1e{bottom:94.593333pt;}
.y1d{bottom:109.256000pt;}
.y1c{bottom:123.918667pt;}
.y1b{bottom:138.581333pt;}
.y1a{bottom:153.244000pt;}
.y19{bottom:196.273333pt;}
.y18{bottom:206.937333pt;}
.y17{bottom:228.273333pt;}
.y16{bottom:238.937333pt;}
.y15{bottom:249.601333pt;}
.y14{bottom:260.265333pt;}
.y13{bottom:281.601333pt;}
.y11{bottom:281.617333pt;}
.y12{bottom:284.265333pt;}
.y10{bottom:292.281333pt;}
.yf{bottom:313.617333pt;}
.ye{bottom:324.281333pt;}
.yd{bottom:334.945333pt;}
.yc{bottom:345.609333pt;}
.yb{bottom:356.273333pt;}
.y24{bottom:366.945333pt;}
.ya{bottom:377.609333pt;}
.y9{bottom:388.273333pt;}
.y8{bottom:409.609333pt;}
.y7{bottom:420.273333pt;}
.y6{bottom:430.933333pt;}
.y23{bottom:441.600000pt;}
.y5{bottom:452.280000pt;}
.y4{bottom:462.933333pt;}
.y22{bottom:473.600000pt;}
.y3{bottom:484.280000pt;}
.y2{bottom:494.933333pt;}
.y1{bottom:505.600000pt;}
.y25{bottom:674.640000pt;}
.y26{bottom:906.826667pt;}
.h4{height:9.386275pt;}
.h7{height:15.940552pt;}
.h3{height:16.099958pt;}
.h2{height:16.538323pt;}
.h5{height:19.294710pt;}
.h9{height:21.788742pt;}
.h8{height:24.807485pt;}
.h6{height:39.632198pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:646.000000pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x1{left:132.617333pt;}
.xe{left:140.176000pt;}
.x2{left:155.265333pt;}
.x3{left:159.112000pt;}
.x4{left:183.246667pt;}
.x5{left:187.094667pt;}
.xf{left:222.169333pt;}
.x6{left:234.380000pt;}
.x7{left:238.226667pt;}
.x10{left:250.524000pt;}
.x8{left:264.225333pt;}
.x9{left:268.073333pt;}
.x14{left:274.234667pt;}
.xa{left:295.560000pt;}
.xb{left:299.408000pt;}
.xc{left:311.384000pt;}
.xd{left:315.232000pt;}
.x12{left:425.200000pt;}
.x11{left:569.053333pt;}
.x13{left:634.986667pt;}
}
